a span:hover {
	background: url(https://copy.com/y7hljPaqDewMXbUH);
}
#footer {
		width: 100%;
		height: 150px;
		left: 0px;
		bottom: 0px;
		background: url(https://copy.com/y7hljPaqDewMXbUH);
		background-size: 100%;
		background-repeat:no-repeat;
	}

#main {
	position: relative;
		background-color: #eaeaea;
		margin-top: 60px;


}


body {
	font-family: 'helvetica light', sans-serif, bold;
	font-size: 15px;
}
#section{
	width:350px;
	float:left;
	padding:100px;
}

#rectangle {
	width: 400px;
	height: 50px;
	background: green;
	z-index: 9999;
}

#logo-container {
	position: relative;
	width: 100px;
	height: 100px;
	display: inline-block;
	background: url(https://copy.com/Xx1oMZGcxMdsn9Sa);
	background-size: 100%;
	background-repeat: no-repeat;
	margin-bottom: -44px;
}

#logo-container:hover {
	background: url(https://copy.com/CNRagazFvzJb7mfc);
	width: 100px;
	height: 100px;
	display: inline-block;
	background-size: 100%;
	background-repeat: no-repeat;
}
#logo-container:active {
	background: url(https://copy.com/CNRagazFvzJb7mfc);
	width: 100px;
	height: 100px;
	display: inline-block;
	background-size: 100%;
	background-repeat: no-repeat;
}


.cbp-af-header {
	position: fixed;
	margin: auto;
	top: 0;
	width: 100%;
	background: black;
	z-index: 10000;
	height: 170px;
	overflow: hidden;
	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	transition: height 0.3s;
}

.cbp-af-header .cbp-af-inner {
	width: 95%;
	max-width: 69em;
	margin: 0 auto;
	padding: 0 1.875em;
}

.cbp-af-header h1,
.cbp-af-header nav {
	display: inline-block;
	position: relative;
}

 /* We just have one-lined elements, so we'll center the elements with the line-height set to the height of the header */
.cbp-af-header h1,
.cbp-af-header nav a {
	line-height: 190px;
}

.cbp-af-header h1 {
	text-transform: uppercase;
	color: white;
	letter-spacing: 4px;
	font-size: 4em;
	margin: 0;
	float: center;
}

.cbp-af-header nav {
	float: center;
}

.cbp-af-header nav a {
	color: white;
	font-weight: 400;
	margin: 0 0 0 80px;
	font-size: 1.4em;
}

.cbp-af-header nav a:hover {
	color: #333;
	background:url(http://https://copy.com/CNRagazFvzJb7mfc);
}

/* Transitions and class for reduced height */
.cbp-af-header h1,
.cbp-af-header nav a {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.cbp-af-header.cbp-af-header-shrink {
	height: 80px;
}

.cbp-af-header.cbp-af-header-shrink h1,
.cbp-af-header.cbp-af-header-shrink nav a {
	line-height: 80px;
}

.cbp-af-header.cbp-af-header-shrink h1 {
	font-size: 2em;
}

/* Example Media Queries */
@media screen and (max-width: 55em) {

	.cbp-af-header .cbp-af-inner {
		width: 100%;
	}

	.cbp-af-header h1,
	.cbp-af-header nav {
		display: block;
		margin: 0 auto;
		text-align: center;
		float: none;
	}

	.cbp-af-header h1,
	.cbp-af-header nav a {
		line-height: 115px;

	}

	.cbp-af-header nav a {
		margin: 0 10px;
	}

	.cbp-af-header.cbp-af-header-shrink h1,
	.cbp-af-header.cbp-af-header-shrink nav a {
		line-height: 45px;
	}

	.cbp-af-header.cbp-af-header-shrink h1 {
		font-size: 2em;
	}

	.cbp-af-header.cbp-af-header-shrink nav a {
		font-size: 1em;
	}
}

@media screen and (max-width: 32.25em) {
	.cbp-af-header nav a {
		font-size: 1em;
	}
}

@media screen and (max-width: 24em) {
	.cbp-af-header nav a,
	.cbp-af-header.cbp-af-header-shrink nav a {
		line-height: 1;
	}
}
